@font-face {
    font-family: titr;
    src: url('../fonts/titr.ttf');
}

@font-face {
    font-family: lalezar;
    src: url('../fonts/Lalezar-Regular.ttf');
}

@font-face {
    font-family: samim;
    font-weight: 400;
    src: url('../fonts/Samim.ttf');
}

@font-face {
    font-family: samim;
    font-weight: 700;
    src: url('../fonts/Samim-Bold.ttf');
}

@font-face {
    font-family: estedad;
    src: url('../fonts/Estedad[wght].woff2') format('woff2-variations'),
        url('../fonts/Estedad[wght].ttf') format('truetype-variations');

    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

/* Thin - 100 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* ExtraLight - 200 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Light - 300 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Regular - 400 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Medium - 500 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* SemiBold - 600 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Bold - 700 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* ExtraBold - 800 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Black - 900 */
@font-face {
    font-family: vazirmatn;
    src: url('../fonts/Vazirmatn-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
}

html {
  scroll-behavior: smooth;
}

body {
    font-family: 'Tahoma', sans-serif;
    overflow-x: hidden;
    background-color: #111;
    color: #fff;
    position: relative;
}

.header {
    background-image: image-set(url('../images/header-frame.avif') type('image/avif'),
            url('../images/header-frame.webp') type('image/webp'),
            url('../images/header-frame.png') type('image/png'));    font-size: 1.2rem;
    font-family: samim;
    background-size: 100% 100%;
    width: 18%;
    min-width: 450px;
    margin: 0 auto;
    text-align: center;
    aspect-ratio: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    top: 8px;
    position: relative;
    filter: drop-shadow(-1px 1px 1px rgba(0, 0, 0, 0.4));
}

@media (max-width: 600px) {
    .header {
        font-size: 0.8rem;
        width: 90%;
        min-width: unset;
    }
}